<html>
    <h1>Hai</h1>
    <body>
        <main>
        <section class="services">
            <h2>What We Offer</h2>
            <div class="card-container">
                <?php
                $apiUrl = 'https://api.ibill.ae/Admin/get_shop_chair_status?ShopID=10'; // Replace with your API endpoint
                $response = file_get_contents($apiUrl);
                $services = json_decode($response, true);
                echo $services;
                ?>
            </div>
        </section>
    </main>
    </body>
</html>